X2Go Bug report logs - #224
when uninstalling x2goclient from windows, the registry key remains

version graph

Package: x2goclient; Maintainer for x2goclient is X2Go Developers <x2go-dev@lists.x2go.org>; Source for x2goclient is src:x2goclient.

Reported by: Αλέξανδρος Τασίκας <alextasikas@gmail.com>

Date: Wed, 29 May 2013 16:03:02 UTC

Severity: normal

Tags: wontfix

Merged with 225

Found in version 4.0.0.3

Done: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#224; Package x2goclient. (Wed, 29 May 2013 16:03:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Αλέξανδρος Τασίκας <alextasikas@gmail.com>:
New Bug report received and forwarded. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Wed, 29 May 2013 16:03:02 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.x2go.org (full text, mbox):

From: Αλέξανδρος Τασίκας <alextasikas@gmail.com>
To: submit@bugs.x2go.org
Subject: when uninstalling x2goclient from windows, the registry key remains
Date: Wed, 29 May 2013 18:50:37 +0300
[Message part 1 (text/plain, inline)]
Package: x2goclient
Version: 4.0.0.3

when uninstalling x2goclient, the registry key (something like in
HKCU\Software\Obviously
Nice\X2Go Client for Windows\) is not deleted!!! I think the
uninstall process should delete the registry key also.


-- 
Αλέξανδρος Τασίκας

* Όταν προωθείτε μηνύματα θυμηθείτε να χρησιμοποιείτε το Bcc (*Blind Carbon
Copy* ή *Ιδιαίτερη/Κρυφή Κοινοποίηση*) καθώς και να διαγράφετε τις
διευθύνσεις των προηγούμενων αποστολέων. Έτσι θα κρατήσετε τους spammers
έξω από το παιχνίδι.

* Όσο για το τι είναι αυτοί οι spammers... διαβάστε
spam<http://el.wikipedia.org/wiki/Spam>... και
στα αγγλικά <http://en.wikipedia.org/wiki/Spam_(electronic)>.

* When forwarding a message, please use Bcc (Blind Carbon Copy) and delete
email addresses of previous senders in order to protect ourselves from
spammers.
[Message part 2 (text/html, inline)]

Message sent on to Αλέξανδρος Τασίκας <alextasikas@gmail.com>:
Bug#224. (Fri, 31 May 2013 08:26:06 GMT) Full text and rfc822 format available.

Message #8 received at 224-submitter@bugs.x2go.org (full text, mbox):

From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: Αλέξανδρος Τασίκας <alextasikas@gmail.com>, 224@bugs.x2go.org
Cc: control@bugs.x2go.org, 224-submitter@bugs.x2go.org
Subject: Re: [X2Go-Dev] Bug#224: when uninstalling x2goclient from windows, the registry key remains
Date: Fri, 31 May 2013 10:25:57 +0200
[Message part 1 (text/plain, inline)]
tag #224 wontfix
close #224
merge #224 #225
thanks

Hi Αλέξανδρος,

On Mi 29 Mai 2013 17:50:37 CEST Αλέξανδρος Τασίκας wrote:

> Package: x2goclient
> Version: 4.0.0.3
>
> when uninstalling x2goclient, the registry key (something like in
> HKCU\Software\Obviously
> Nice\X2Go Client for Windows\) is not deleted!!! I think the
> uninstall process should delete the registry key also.
>
>
> --
> Αλέξανδρος Τασίκας
>
> * Όταν προωθείτε μηνύματα θυμηθείτε να χρησιμοποιείτε το Bcc (*Blind Carbon
> Copy* ή *Ιδιαίτερη/Κρυφή Κοινοποίηση*) καθώς και να διαγράφετε τις
> διευθύνσεις των προηγούμενων αποστολέων. Έτσι θα κρατήσετε τους spammers
> έξω από το παιχνίδι.
>
> * Όσο για το τι είναι αυτοί οι spammers... διαβάστε
> spam<http://el.wikipedia.org/wiki/Spam>... και
> στα αγγλικά <http://en.wikipedia.org/wiki/Spam_(electronic)>.
>
> * When forwarding a message, please use Bcc (Blind Carbon Copy) and delete
> email addresses of previous senders in order to protect ourselves from
> spammers.
>

Considering what was discussed in #225 I close this bug and tag it as  
,,won't fix''. Reasons for this you can find in #225 [1].

Best,
Mike

[1] http://bugs.x2go.org/225


-- 

DAS-NETZWERKTEAM
mike gabriel, herweg 7, 24357 fleckeby
fon: +49 (1520) 1976 148

GnuPG Key ID 0x25771B31
mail: mike.gabriel@das-netzwerkteam.de, http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/freebusy/m.gabriel%40das-netzwerkteam.de.xfb
[Message part 2 (application/pgp-signature, inline)]

Added tag(s) wontfix. Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to control@bugs.x2go.org. (Fri, 31 May 2013 08:26:08 GMT) Full text and rfc822 format available.

Marked Bug as done Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to control@bugs.x2go.org. (Fri, 31 May 2013 08:26:08 GMT) Full text and rfc822 format available.

Notification sent to Αλέξανδρος Τασίκας <alextasikas@gmail.com>:
Bug acknowledged by developer. (Fri, 31 May 2013 08:26:08 GMT) Full text and rfc822 format available.

Merged 224 225 Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to control@bugs.x2go.org. (Fri, 31 May 2013 08:26:08 GMT) Full text and rfc822 format available.

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#224; Package x2goclient. (Fri, 31 May 2013 08:33:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Fri, 31 May 2013 08:33:02 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.x2go.org> to internal_control@bugs.x2go.org. (Sat, 29 Jun 2013 05:24:02 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


X2Go Developers <owner@bugs.x2go.org>. Last modified: Sat Apr 20 14:45:04 2019; Machine Name: ymir.das-netzwerkteam.de

X2Go Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.